.acknowledgement-bock {
  background: #e9f1f2;
  padding-bottom: 65px;
  padding-top: 65px;
}
.acknowledgement-bock p {
  font-size: 16px;
  color: #4d4d4d;
  font-family: 'Open Sans', sans-serif;
  line-height: 26px;
}
.ast-banner-achnowledgment {
  max-width: 960px;
  margin: 0 auto;
}
.acknowledgement-bock .block-title {
  margin-bottom: 34px;
}
.acknowledgement-bock .home-banner-acknowledgement-desc  {
  max-width: 900px;
}
.logo-content-wrap  .views-row:not(:last-child) {
   /* margin-bottom: 30px;*/
}
.ast-banner-achnowledgment .item {
  display: flex;
}
.logo-content-wrap .logo-img {
  float: left;
  width: 250px;
  margin-right: 50px;
  display: flex;
  align-items: center;
  position: relative;
  padding: 15px 0;
}
.logo-content-wrap .views-row:not(:last-child) .logo-img:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #ccc;
  bottom: 0;
  left: 0;
}
.ast-banner-achnowledgment .logo-content-wrap  .views-row:first-child .logo-img {
   /* border-top: 1px solid #ccc;
  position: relative;
  top: 6px;*/
}
.logo-content-wrap .about-desc {
  float: left;
  width: calc(100% - 300px);
}
.ast-banner-achnowledgment .logo-content-wrap  .views-row:first-child .about-desc {
  padding-bottom: 10px;
}
.ast-banner-achnowledgment .logo-content-wrap  .views-row:not(:first-child) .about-desc {
  padding-top: 10px;
}

.ast-banner-achnowledgment .logo-content-wrap  .views-row:first-child .about-desc {
   /* padding: 0 0 21px;*/
}
.logo-content-wrap .view-header h3{
  padding-left: 300px;
}
.logo-content-wrap {
  margin-top: 38px;
}
.acknowledgements-block > p {
  margin-bottom: 0;
}
.acknowledgements-block > p:not(:last-child) {
  margin-bottom: 21px;
}
.acknowledgement-bock .ast-banner-achnowledgment h2,
.acknowledgement-bock .ast-banner-achnowledgment h3 {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 10px;
  color: #4d4d4d;
}
/*all logos*/

.logo-images-inline {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: -10px -16px 10px;
}
.logo-images-inline img {
  margin: 15px 16px;
}
.acknowledgements-block p a{
  color: #007db7;
  transition: all .25s ease;
}
.acknowledgements-block p a:hover {
  color: #f57e29;
}

@media only screen and (max-width: 991px) {
  .ast-banner-achnowledgment {
    padding: 0 50px;
  }
}
@media only screen and (max-width: 767px) {
  .logo-content-wrap .logo-img:after {
    display: none;
  }
  .acknowledgement-bock p {
    font-size: 14px;
    line-height: 24px;
  }
  .acknowledgement-bock {
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .ast-banner-achnowledgment {
    padding: 0 20px;
  }
  .logo-content-wrap .view-header h3 {
    padding-left: 0;
    margin-bottom: 20px;
  }
  .ast-banner-achnowledgment .item {
    display: block;
  }
  .ast-banner-achnowledgment .views-row:not(:last-child) .item {
    margin-bottom: 27px;
  }
  .logo-content-wrap .logo-img,.logo-content-wrap .about-desc{
    float: none;
    width: 100%;
  }
  .logo-content-wrap .logo-img,.ast-banner-achnowledgment .logo-content-wrap .views-row:first-child .logo-img {
    border: none;
    position: static;
  }
  .acknowledgement-bock .block-title {
    margin-bottom: 30px;
  }
  .logo-content-wrap  .logo-img {
    display: block;
    margin-bottom: 15px;
  }
  .ast-banner-achnowledgment .logo-content-wrap .views-row:not(:first-child) .about-desc,.ast-banner-achnowledgment .logo-content-wrap .views-row:not(:first-child) .about-desc {
    padding: 0;
  }
  .ast-banner-achnowledgment .logo-content-wrap .views-row:first-child .about-desc {
    padding-bottom: 0;
  }
  .acknowledgements-block > p:not(:last-child) {
    margin-bottom: 15px;
  }
  .logo-content-wrap {
    margin-top: 0;
  }
  .logo-content-wrap .logo-img {
    padding: 0;
  }
  .logo-images-inline {
    margin: -10px -5px 10px;
  }
  .logo-images-inline img {
    margin: 15px 5px;
  }
}